keypass = 123456
PayCheck = 0
AdmLevak = 0
Reg = 1
PhoneNr = 0
Dver = 0
pRas = 0
Mats1 = 0
Drug = 0
SDPistol = 0
Snip = 0
DesertEagle = 0
ShotGun = 0
MP5 = 0
AK47 = 0
M4 = 0
Mats = 0
Uluchenie = 0
UlPlayer = 0
UlBiz = 0
Tuts = 1
Bizz = 255
Subs = 0
MinNolog = 0
Shkaf = 0
TV = 0
Vinos = 0
Reshi = 0
Rucza = 0
ProVod = 0
Ammo0 = 0
Ammo1 = 0
Ammo2 = 0
Ammo3 = 0
Ammo4 = 0
Ammo5 = 0
Ammo6 = 0
Ammo7 = 0
Ammo8 = 0
Ammo9 = 0
Ammo10 = 0
Gun0 = 0
Gun1 = 0
Gun2 = 0
Gun3 = 0
Gun4 = 0
Gun5 = 0
Gun6 = 0
Gun7 = 0
Gun8 = 0
Gun9 = 0
Gun10 = 0
ShMats = 0
ShDrugs = 0
Char = 79
Sex = 1
Married = 0
MarriedTo = None
Nik1 = None
Nik2 = None
Nik3 = None
Nik4 = None
Nik5 = None
Nik6 = None
Nik7 = None
Nik8 = None
Nik9 = None
Nik10 = None
Exp = 0
Leader = 0
Member = 0
Rank = 0
Skin = 0
dolars = 200
Car = 0
Chat = 0
Rul = 0
Rabota = 0
Patron = 0
Cvet1 = 0
Cvet2 = 0
carlicb = 0
vertlica = 0
Jailed = 0
ZV = 0
JailTime = 0
ZHP = 1317364736
gunlicc = 0
dta = 0
PayTime = 2
NAKK = 0
dtat = 0
Tele = 0
Keyss = 0
Balon = 0
dtap = 0
Ahtung = 0
Lechenie = 0
Koika = 0
Levak = 1
CashMobile = 0
Teloff = 1
domkeys = 255
bancash = 0
Zak = 0
mt = 0
sek = 0
Email=26161@dff.fdf
PodEmail=123456
DataReg = 27/4/2014
IpReg = 127.0.0.1
sec = 0